.order-pro-page{
    display: grid;
    grid-template-columns: minmax(min-content, max-content) 1fr; 
}
.order-pro-second-grid{
    background-color: #D9D9D9;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
 
}
.order-pro-second-grid > p{
    font-family: phetsarath ot;
    font-size: 40px;
}
 